.dateSearchContainer {
  p {
    color: #ac8ec9;
    font-size: 12px;
    padding-top: 10px;
    width: 32px;
    margin: 0 auto;
    padding-bottom: 2px;
    border-bottom: 2px solid #8560a9;
  }
  ul {
    margin-top: 10px;
    padding-left: 16px;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    align-items: center;
    li {
      padding: 0 5px;
      height: 24px;
      display: flex;
      justify-content: center;
      align-items: center;
      font-size: 13px;
      margin-right: 4px;
      color: #fff;
      margin-top: 8px;
      border-radius: 12px;
    }
  }
  .active {
    background-color: #e5f7a9;
    color: #453257;
  }
  .later {
    margin-top: 10px;
  }
}
